"use strict";
exports.__esModule = true;
var tsd_1 = require("tsd");
var _1 = require(".");
var dux = new _1.Updux({});
tsd_1.expectType(dux.initial);
(function () {
    var dux = new _1.Updux({});
});
